Multiples vulnérabilités dans Wireshark (01.12.17)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Multiples vulnérabilités dans Wireshark (01.12.17)

Messagede pierre » 01 Déc 2017, 23:49

Multiples vulnérabilités dans Wireshark (corrigées le 01 décembre 2017)

Version initiale de l'avis
01 décembre 2017

Sources
Voir documentation

Risque(s)
Déni de service

Systèmes affectés
Wireshark versions antérieures à 2.4.3
Wireshark versions antérieures à 2.2.11

Résumé
De multiples vulnérabilités ont été découvertes dans Wireshark . Elles permettent à un attaquant de provoquer un déni de service.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Wireshark wnpa-sec-2017-49 du 30 novembre 2017
https://www.wireshark.org/security/wnpa ... 17-49.html

Bulletin de sécurité Wireshark wnpa-sec-2017-48 du 30 novembre 2017
https://www.wireshark.org/security/wnpa ... 17-48.html

Bulletin de sécurité Wireshark wnpa-sec-2017-47 du 30 novembre 2017
https://www.wireshark.org/security/wnpa ... 17-47.html
Image
__________________
Pierre (aka Terdef)
Appel à donation - Le site a besoin de votre aide

Comment je me fais avoir/infecter ? - Protéger navigateur, navigation et vie privée - Bloquer publicité et surveillance sur le Web
Accélérer Windows - Accélérer Internet - Décontamination - Installer Malwarebytes - Forums d'entraide

Il ne sera répondu à aucune demande de dépannage posée en MP (Messagerie Privée). Les demandes doivent être publiques et les réponses doivent profiter au public.
Image
Avatar de l’utilisateur
pierre
 
Messages: 26322
Inscription: 20 Mai 2002, 23:01
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 7 invités